[Overview][Constants][Classes][Index] | Reference for unit 'ezcgi' (#fcl)

# TEZcgi.PutLine

Send a line of output to the web-client

## Declaration

Source position: ezcgi.pp line 65

`public procedure TEZcgi.PutLine(`
`sOut: string`
`);`

## Arguments

`sOut` |  | Text to be sent to the client.

## Description

PutLine writes a line of text (sOut) to the web client (currently, to standard output). It should be called only after WriteContent was called with a content type of text. The sent text is not processed in any way, i.e. no HTML entities or so are inserted instead of special HTML characters. This should be done by the user.

## Errors

No check is performed whether the content type is right.

## See also

WriteContent |  | Writes the content type to standard output

Documentation generated on: Feb 26 2014